#exlead-148:after, #exlead-152:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 38%);
  z-index: 0;
  inset: 0 0;
}
#exlead-148 .container, #exlead-152 .container {
    z-index: 2;
}
#exlead-148 .columns .box, #exlead-152 .columns .box {
  position: relative;
  background: rgb(255 255 255 / 8%);
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}

#exlead-148 .columns .box .tag, #exlead-152 .columns .box .tag {
  position: absolute;
  top: -0.75rem;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
}